.sub-page-pills {
    display: flex;
    overflow-x: scroll;
    width: 100%;
    scrollbar-width: none;
    padding: 8px;
}

.sub-page-pills::-webkit-scrollbar {
    width: 0;
    background: transparent;
}

.sub-page-pills .pill {
    white-space: nowrap;
    padding: 8px 24px;
    margin: 4px;
    max-width: fit-content;
    border-radius: 25px;
    background: #bbbbbb;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}

.sub-page-pills .pill:hover {
    text-decoration: none;
}

.sub-page-pills .active {
    background: seagreen;
}

.banner {
    padding-left: 12px;
}

.featured-article {
    display: flex;
    flex-direction: column;
}

.featured-article img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 10px;
    margin-top: 10px;
}

.date-time {
    margin-top: 4px;
}

.icon-clock {
    vertical-align: middle;
}

.articles-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.article-card {
    width: 45%;
    padding: 8px 0;
}
.article-card a .image-container img {
    border-radius: 10px;
    object-fit: cover;
    width: 100%;
    height: 100%;
    background: #a5aaa3;
}
.pagination-container {
    display: flex;
    justify-content: center;
}
